{
  "obsidian-prism-theme@@pt-fade-inactive-tabs": true,
  "obsidian-prism-theme@@pt-disable-blur": false,
  "obsidian-prism-theme@@pt-disable-callout-styling": false,
  "obsidian-prism-theme@@pt-collapsed-pinned-tab": false,
  "catppuccin-theme-settings@@catppuccin-theme-dark": "ctp-mocha",
  "catppuccin-theme-settings@@catppuccin-theme-accents": "ctp-accent-mauve",
  "encore-settings@@theme-dark": "encore-theme-dark-mercury",
  "o-theme-settings@@o-theme": "o-con",
  "o-theme-settings@@o-float-tabs": true,
  "o-theme-settings@@o-bar": true,
  "title@@advanced-toolbar-mode": true,
  "title@@custom-page-header": true
}